[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_compute

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_compute-img_1cbc6a73-4d1d-4686-9685-7bb04393c77d$
swift_operator_role = member

